Skip to main content
GET
Funding History

Path Parameters

market
string
required

Market name (e.g., BTC_PERP)

Example:

"BTC_PERP"

Query Parameters

startDate
integer

Start timestamp in seconds

Example:

1752480000

endDate
integer

End timestamp in seconds

Example:

1752537600

limit
integer
default:100

Number of records to return. Default: 100, Maximum: 1000

Required range: 1 <= x <= 1000
Example:

100

offset
integer
default:0

Number of records to skip

Required range: x >= 0
Example:

0

Response

200 - application/json

Successful response

fundingTime
string
required

Timestamp when the funding executed

Example:

"1752537600"

fundingRate
string
required

Funding rate value

Example:

"-0.0001229"

market
string
required

Market name

Example:

"BTC_PERP"

settlementPrice
string
required

Price at which the funding settled

Example:

"119816.5"

rateCalculatedTime
string
required

Timestamp of the funding rate calculation

Example:

"1752508800"